<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#FFFFFF"
    android:orientation="vertical" >

    <include layout="@layout/hfb_title" />

    <ScrollView
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:fillViewport="true" >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical" >

            <TextView
                android:id="@+id/tv_title"
                style="@style/hfb_app_title_style"
                android:layout_gravity="center_horizontal"
                android:drawableLeft="@drawable/hfb_succ"
                android:text="购买成功"
                android:textColor="#FF0000" />

            <TextView
                android:id="@+id/tv_info"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="50dp"
                android:autoLink="all"
                android:background="@drawable/hfb_info_bg"
                android:lineSpacingExtra="12dp"
                android:padding="15dp"
                android:text="感谢您使用通信账户支付服务。"
                android:textColor="#333333"
                android:textSize="16sp" />

            <Button
                android:id="@+id/btn_return"
                style="@style/hfb_txt_style"
                android:layout_gravity="center_horizontal"
                android:layout_marginLeft="40dp"
                android:layout_marginRight="40dp"
                android:background="@drawable/hfb_btn"
                android:paddingBottom="10dp"
                android:paddingTop="10dp"
                android:text="返  回" />
        </LinearLayout>
    </ScrollView>

</LinearLayout>